from module_admin.dao.test_dao import TestDao
from sqlalchemy.ext.asyncio import AsyncSession
from module_admin.entity.vo.test_vo import TestUserNamePage


class TestService:
    @staticmethod
    async def get_user_name(db: AsyncSession, query_paramter:TestUserNamePage):
        user_name = await TestDao.get_user_name(db, query_paramter)
        return user_name
